<?php
define('ROOT','../');
define('GCMS',true);
require_once (ROOT.'system/power.php');
$diz -> head('Правила форума');
$diz -> title("<a href='./'>Комнаты чата</a>/<b>Правила</b>");
$msg.='<div class="fon">';
$rul = $db -> query("SELECT `pravchat` FROM `nastroiki`");
$war = $rul -> fetch_row();
if($war[0]!=''){
$text = $func -> tags($func -> smiles($war[0]));
$msg .= ''.$text.'';}
else{$msg.='Правила чата не установлены!';}
$msg.='</div>';
$msg .= '<div class="levo">'.$diz -> img('back.png').'<a href="./">Назад</a>';
$msg .= '</br>'.$diz -> img('home.png').'<a href="/index.php">На главную</a></div>';
#####Копирайт#######
require_once (ROOT.'system/kopy.php');
$diz -> out($msg);
?>